@charset "UTF-8";
/* CSS Document */

html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
body {
	background-color: #d9e5f0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #333333;
}
#pageContainer {
  width: 800px;
  height: 100%;
  /*min-height: 49em;*/
  margin: 0 auto 0 auto;
  border-left: solid 1px #377bbc;
  border-right: solid 1px #377bbc;
}
#contentContainer {
  width: 100%;
  min-height: 100%;
  height: 100%;
}
/************************************************************
Banner (logo, title and collage)
************************************************************/
    #banner {
  height: 150px;
  background: url(images/banner_bg.jpg) repeat-x;
  border-bottom: solid 1px #377bbc;
}


#navigation {
	width: 800px;
	height: 20px;
	background: #f3e9d6;
	border-bottom: solid 1px #377bbc;
	vertical-align:top;
	text-align: center;

}

#navigation a {
  color: #377bbc;
  text-decoration: none;
}

#navigation a:hover {
 /* color: #ffffff;  */  /* color = white */
  color: #4B0082;
  text-decoration: none;
}

#navigation p {
	margin: 5px;
}


#content {
  background: #ffffff;
  /*
  min-height: 100%;
  height: 100%;
  */
  padding: 10px;
  vertical-align: top;
}

#content a {
  color: #377bbc;
}

#content a:hover {
  color: #b6cde4;
}

h1 {
  font-size: 16px;
  text-align:center;
}

h2 {
  font-size: 14px;
  margin-left: 20px;
  text-align: center;

}


#content h2 {
  font-size: 14px;
  margin-left: 20px;
}



#content p {
  margin-left: 20px;
  margin-right: 20px;
}
